This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1278861 - fusor-undercloud-installer has traceback for 101-plan-add-roles
fusor-undercloud-installer has traceback for 101-plan-add-roles
Status: VERIFIED
Product: Red Hat Quickstart Cloud Installer
Classification: Red Hat
Component: fusor-installer (Show other bugs)
1.0
Unspecified Unspecified
unspecified Severity medium
: TP2
: 1.0
Assigned To: John Matthews
Dave Johnson
: Triaged
Depends On: 1292886
Blocks: 1273561
  Show dependency treegraph
 
Reported: 2015-11-06 10:07 EST by Thom Carlin
Modified: 2016-04-29 12:22 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1292886 (view as bug list)
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thom Carlin 2015-11-06 10:07:09 EST
Description of problem:

During launch-fusor-undercloud-installer, receive trackback

Version-Release number of selected component (if applicable):

This install was completed from an ISO with the Media ID 1446663134.881279 at 06:52:14 PM on 04 Nov 2015

How reproducible:

Unsure

Steps to Reproduce:
1.  Install Triple-O ISO
2. Log in to launch-fusor-undercloud-installer

Actual results:

tuskarclient traceback at line 248
"Connection refused"

Expected results:

No traceback

Additional info:

Occurs during /usr/libexec/os-refresh-config/post-configure.d/101-plan-add-roles
Comment 1 John Matthews 2016-02-15 16:03:00 EST
Moving to ON_QA as we haven't seen this issue recently and believe it has been resolved.
Comment 2 Antonin Pagac 2016-02-16 09:42:11 EST
I haven't seen this in my installs of OOO on bare metal. Unable to reproduce, marking as verified.

TP2 RC9
RHCI-6.0-RHEL-7-20160208.1-RHCI-x86_64-dvd1.iso
RHCIOOO-7-RHEL-7-20160127.0-RHCIOOO-x86_64-dvd1.iso

Note You need to log in before you can comment on or make changes to this bug.